/*
Copyright (C) 2000-2010  Ministere de la culture et de la communication (France), AJLSM
See LICENCE file
 */
package fr.gouv.culture.sdx.utils;

import org.apache.excalibur.source.Source;


public interface Describable {

	interface ConfigurationNode {
		final String DESCRIPTION_SRC = "description-src";;
	}

	void setDescription(Source description);

	Source getDescription();

}
